Last Comment Bug 533015 - LoadFilter should handle the new load instructions, but does not
: LoadFilter should handle the new load instructions, but does not
Status: RESOLVED FIXED
fixed-in-nanojit, fixed-in-tamarin, f...
:
Product: Core Graveyard
Classification: Graveyard
Component: Nanojit (show other bugs)
: unspecified
: All All
: -- normal (vote)
: Future
Assigned To: Nobody; OK to take it and work on it
:
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-04 15:41 PST by Steven Johnson
Modified: 2014-03-17 08:00 PDT (History)
2 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Patch (1.26 KB, patch)
2009-12-04 15:41 PST, Steven Johnson
rreitmai: review+
n.nethercote: review+
Details | Diff | Splinter Review

Description Steven Johnson 2009-12-04 15:41:04 PST

    
Comment 1 Steven Johnson 2009-12-04 15:41:28 PST
Created attachment 416184 [details] [diff] [review]
Patch
Comment 2 Steven Johnson 2009-12-07 11:19:44 PST
pushed to nj-c as changeset:   1100:6069a35f1fcf
Comment 3 Steven Johnson 2009-12-07 11:23:14 PST
merged into TR as of changeset:   3273:3b99ddf14f7c
Comment 4 Nicholas Nethercote [:njn] 2009-12-09 16:03:55 PST
http://hg.mozilla.org/tracemonkey/rev/8e1e1d9780b8
Comment 5 Steven Johnson 2009-12-23 09:57:55 PST
Pretty sure that this has been pushed to all relevant repos, shall we close it?

Note You need to log in before you can comment on or make changes to this bug.